body
{
	text-align: -moz-center; /* Firefox */
	#text-align: center; /* IE */
	margin-top: 0px;
	background-attachment: scroll;
	background-image: url(Images/re_r1_c1.jpg);
	background-repeat: repeat-x;
	background-color: #cccccc;
	font-family: Verdana;
	font-size: 13px;
    color: Black;
}

table.Master
{
	text-align: left;
	width: 760px;
	background-color: white;
}

table.Master td.r6_c3
{
	text-align: center;
	background-image: url(Images/re_r6_c3.jpg);
	background-repeat: no-repeat;
	height: 31px;
	vertical-align: middle;
}

table.Master td.r5_c6
{
	background-image: url(Images/re_r5_c6.jpg);
	background-repeat: repeat-y;
	height: 100%;
	width: 8px;
	vertical-align: top;
}

table.Master td.r5_c3
{
	background-image: url(Images/re_r5_c3.jpg);
	background-repeat: repeat-y;
	height: 100%;
	width: 8px;
	vertical-align: top;
}

table.Master td.r4_c6
{
	background-image: url(Images/re_r4_c6.jpg);
	width: 8px;
	background-repeat: no-repeat;
	height: 24px;
}

table.Master td.r4_c3
{
	background-image: url(Images/re_r4_c3.jpg);
	width: 8px;
	background-repeat: no-repeat;
	height: 24px;
}

table.Master td.r4_c4
{
	background-image: url(Images/re_r4_c4.jpg);
	width: 744px;
	background-repeat: no-repeat;
	height: 24px;
	text-align: center;
}

table.Master td.r3_c3
{
	background-image: url(Images/re_r3_c3.jpg);
	width: 760px;
	background-repeat: no-repeat;
	height: 6px;
}

table.Master td.r1_c3
{
	background-image: url(Images/re_r1_c3.jpg);
	width: 760px;
	background-repeat: no-repeat;
	height: 16px;
}

table.Master td.r2_c3
{
	background-image: url(Images/re_r2_c3.jpg);
	width: 8px;
	background-repeat: no-repeat;
	height: 128px;
}

table.Master td.r2_c4
{
	background-image: url(Images/re_r2_c4.jpg);
	width: 319px;
	background-repeat: no-repeat;
	height: 128px;
}

table.Master td.r2_c5
{
	background-image: url(Images/re_r2_c5.jpg);
	width: 433px;
	background-repeat: no-repeat;
	height: 128px;
	vertical-align: top;
	text-align: right;
}

table.Master td.Content
{
	vertical-align: top;
	width: 744px;	
	height: 350px;
}

Contents
{
	padding: 10px;
}

.Copyright
{
	font-size: 10px;
	color: white;
	font-weight: bold;
	vertical-align: top;
	text-align: center;
}

.LoginName
{
	font-size: 10px;
	color: #1e6c06;
	vertical-align: top;
	font-weight: bold;
}

.SubMenu
{
	text-align: left;
}

.IE8Fix
{
	z-index: 100;
}

.Menu a:link, .Menu a:visited, .Menu a:active
{
	color: #333333;
}

a:link, a:visited, a:active
{
	color: #1E6C06;
}

a:hover
{
	color: #333333;
}

.Login
{
	font-weight: bold;
}

H1, H2, H3, H4, H5
{
	color: #1E6C06;
}

td.News
{
	width: 215px;	
}

td.Dots
{
	width: 15px;
	background-image: url(Images/re_dots.jpg);
	background-repeat: repeat-y;
}

td.HorizontalDots
{
	height: 15px;
	background-image: url(Images/re_dots_horizontal.jpg);
	background-repeat: repeat-x;
}

.NewsDate
{
	color: #76a476;
	font-size: 10px;
	font-weight: bold;
}

.NewsTeaser
{
	font-size: 12px;
}

.NewsMoreUrl
{
	font-weight: bold;
	font-size: 11px;
	color: #1e6c06;
}

.ArrowBullet
{
	background-image: url(Images/arrow.jpg);
	background-repeat: no-repeat;
	width: 32px;
	height: 25px;
}

.Header
{
	color: #1E6C06;
	font-weight: bold;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.Right
{
	color: #1E6C06;
	font-weight: bold;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.Edge
{
	color: black;
	font-weight: bold;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.BlackHeader
{
	color: black;
	font-weight: bold;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

.HeaderBlackCenterLarge
{
	color: black;
	/*font-weight: bold;*/
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.HeaderBlackCenterMedium
{
	color: black;
	/*font-weight: bold;*/
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.Header2
{
	color: #1E6C06;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.Header3
{
	color: #1E6C06;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

span.GreenBold
{
	color: #1E6C06;	
	font-weight: bold;
}

.GreenBoldText
{
	color: #1E6C06;	
	font-weight: bold;
}

span.PromoHeading
{
	color: #1E6C06;	
	font-weight: bold;
}
img
{
	border-style: none;
}

.ClickableSpan 
{
	color: #1E6C06;
	text-decoration: underline;
	cursor: pointer;
	cursor: hand;
}

#wrapper
{
	width:620px;
	cursor: pointer;
	padding: 3px 7px 3px 7px;
}

#inlineHelpText
{
	border:1px solid #ccc;
	background:#f2f2f2;
	cursor: default;
	padding: 3px 7px 3px 7px;
}

.smallText
{
	font-size: 11px;
	font-style:italic;
}

.searchText
{
	font-size: 10px;
	font-style: normal;
}

.searchTextItalics
{
	font-size: 10px;
	font-style: italic;
}